# POS Receipt Hide Price

This module adds a button in the receipt view to hide price from the receipt for printing and emailing purpose.

Clicking the hide price button transforms the receipt from:

To:

The price will also be hidden on the printed receipt and the sent email.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Click the Hide Price button in the receipt view before printing / emailing the receipt.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion
- FactorLibre

## Contributors

- Akretion:
  - Florian Mounier
- FactorLibre:
  - Daniel Duque

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.